=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20250928.0635-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 06:35:34 +0000

kio-stash (1.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Jul 2017 15:53:44 +0000

kio-stash (0.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 12 May 2017 15:40:10 +0000
