## kio-stash 1.0+p24.04+vstable+git20251003.1130

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20251003.1130-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:30:41 +0000
