## kio-stash 1.0+p24.04+vstable+git20251015.1249

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20251015.1249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:49:06 +0000
