=== debian/control ===
Source: kio-stash
Section: kde
Priority: optional
XSBC-Original-Maintainer: Clive Johnston <clivejo@kubuntu.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/utilities/kio-stash
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kio-stash.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kio-stash
Maintainer: Neon CI <neon@kde.org>

Package: kio-stash
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: dolphin
Description: Virtual folder for Dolphin
 KIOSlave for making file selections in non-contiguous folder trees
 easier by using a virtual folder.
