=== debian/watch ===
version=4
http://download.kde.org/stable/kio-stash/kio-stash-([\d.]+).tar.xz
