## kio-stash 1.0+p24.04+vstable+git20251019.0150

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20251019.0150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:50:15 +0000
