## kio-stash 1.0+p24.04+vstable+git20251125.0254

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20251125.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 02:54:47 +0000
