## kio-stash 1.0+p24.04+vstable+git20260107.0903

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20260107.0903-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:03:01 +0000
