## kio-stash 1.0+p24.04+vstable+git20260122.0731

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20260122.0731-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 07:31:40 +0000
