## kio-stash 1.0+p24.04+vstable+git20260130.1032

=== debian/changelog ===
kio-stash (1.0+p24.04+vstable+git20260130.1032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:32:00 +0000
