## kio-stash 1.0+p24.04+vunstable+git20250928.0729

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20250928.0729-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 07:29:20 +0000
