## kio-stash 1.0+p24.04+vunstable+git20251003.1340

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20251003.1340-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 13:40:12 +0000
