## kio-stash 1.0+p24.04+vunstable+git20251123.1902

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20251123.1902-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 19:02:47 +0000
