## kio-stash 1.0+p24.04+vunstable+git20251126.0407

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20251126.0407-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 26 Nov 2025 04:07:42 +0000
