## kio-stash 1.0+p24.04+vunstable+git20260104.0255

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20260104.0255-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:55:00 +0000
