## kio-stash 1.0+p24.04+vunstable+git20260123.0513

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20260123.0513-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 05:13:58 +0000
