## kio-stash 1.0+p24.04+vunstable+git20260201.0758

=== debian/changelog ===
kio-stash (1.0+p24.04+vunstable+git20260201.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:58:33 +0000
